Name: libAltDist
Version: 0.0.11
Release: alt1

Summary: libAltDist - distutils command library
Summary(ru_RU.KOI8-R): libAltDist -    distutils
Source0: %name-%version.tar.gz
License: LGPL
Group: Development/Python
BuildArchitectures: noarch
Packager: "Andrey Orlov <cray@altlinux.ru>"
Requires: python-devel python
Url: http://www.neural.ru
BuildRequires: python-devel python

%description
This library adds two new commands, bdist_altrpm and add_changelog, to
standard distutils.
- bdist_altrpm generates RPM distribution conforming to ALT spec
  standard (overriding usual bdist_rpm)
- add_changelog adds new record to CHANGELOG file using add_changelog
  utility.  The file is included in spec by bdist_altrpm.

%description -l ru_RU.KOI8-R
 libAltDist     distutils 
 bdist_altrpm  add_changelog
- bdist_altrpm     rpm   
SPEC- ALT Linux,    bdist_rpm,
 SPEC-.
- add_changelog    CHANGELOG  , 
 add_changelog. CHANGELOG   SPEC- 
bdist_altrpm.

%prep
%setup

%build
python setup.py build

%install
python setup.py install --root=$RPM_BUILD_ROOT --record=INSTALLED_FILES

%files -f INSTALLED_FILES
%changelog
* Thu Sep 25 2003 Andrey Orlov <cray@altlinux.ru> 0.0.11-alt1
- Serial field don't ignore any more

* Sun Sep 14 2003 Andrey Orlov <cray@altlinux.ru> 0.0.10-alt1
- Packager field don't ignore any more

* Wed Oct 23 2002 Andrey Orlov <cray@altlinux.ru> 0.0.9-alt3
- Check usability for ALM3.0

* Fri Mar 01 2002 Uzorin Pavel <pitch@altlinux.ru> 0.0.9-alt2
- configure bug fixed

* Wed Feb 27 2002 Uzorin Pavel <pitch@altlinux.ru> 0.0.9-alt2
- Added special parameters lsummary and ldescription for locale

* Tue Feb 26 2002 Uzorin Pavel <pitch@altlinux.ru> 0.0.9-alt2
- Add cleanup_spec for make_spec_file
- Order of syspath items has been changed by placing 'lib' before 'site-packages'.

* Tue Feb 19 2002 Uzorin Pavel <pitch@altlinux.ru> 0.0.8-alt1
- Initial release
